
ApplyNowLocale=Tutu lokalizaciju wu\u017Eiwa\u0107
ApplyNowSkin=Tut\u00F3n \u0161at wu\u017Eiwa\u0107
ConfirmLocale=Lokalizaciju "%1$S" z %2$S instalowa\u0107?
ConfirmSkin=\u0160at "%1$S" z %2$S instalowa\u0107?
CopyFile=Dataju kop\u011Browa\u0107: %s do %s
CreateFolder=Rjadowak za\u0142o\u017Ei\u0107: %s
DeleteComponent=Wotstronja so komponenta: %s
DeleteFile=Wotstronja so dataja: %s
error-202=Dohrabnjenje zapow\u011Bd\u017Aene
error-203=Njewo\u010Dakowany instalaciski zmylk\nPohladaj\u0107e protokol zmylkoweje konsole za dal\u0161e podrobnos\u0107e.
error-204=Instalowanski skript njenamakany
error-207=\u017Dadyn p\u0142a\u0107iwy instalowanski pak\u0107ik
error-208=Njep\u0142a\u0107iwy argument
error-210=Wu\u017Eiwar wotstronjeny
error-214=Po\u017Eadana dataja njeeksistuje
error-215=Jeno\u017E \u010Ditajomny
error-218=AppleSingle ekstrakciski zmylk
error-219=Njep\u0142a\u0107iwa \u0161\u0107e\u017Eka
error-225=WUBALENJE NJEJE SO PORAD\u0179I\u0141O
error-227=P\u0159etorhnjeny
error-228=Zmylk s\u0107ehnjenja
error-229=Skriptowy zmylk
error-230=Hi\u017Eo eksistuje
error-235=\u017Dadyn rum na ta\u010Deli
error-239=Chrome-registrowanje njeje so porad\u017Ai\u0142o
error-240=Njedok\u00F3n\u010Dena instalacija
error-260=Signowanje njehod\u017Ae\u0161e so p\u0159epruwowa\u0107
error-261=Njep\u0142a\u0107iwa datajowa \u0161mjata\u0144ca (snano s\u0107ahowaca \u0161koda)
error-262=Njeznaty abo njep\u0142a\u0107iwy typ datajoweje \u0161mjata\u0144cy
error-299=\u017Dadyn rum na ta\u010Deli
error0=Wusp\u011Bch
error999=Za dok\u00F3n\u010Denje hi\u0161\u0107e raz startowa\u0107
ERROR=ZMYLK
Execute=Wuwjed\u017Ae so: %s
ExecuteFile=Dataju wuwjes\u0107: %s
ExecuteFileWithArgs=Dataju wuwjes\u0107: %s z argumentom: %s
ExecuteWithArgs=Wuwjed\u017Ae so: %s z argumentom: %s
InstallFile=Instaluje so: %s
InstallSharedFile=Instaluje so hromad\u017Ae wu\u017Eiwana dataja: %s
MacAlias=Mac Alias: %s
MoveFile=Dataju p\u0159esuny\u0107: %s na %s
OK=Instalowa\u0107
Patch=Wuporjed\u017Aenje: %s
progress.downloaded=S\u0107ehnjeny
progress.downloading=S\u0107ahuje so...
progress.installing=Instaluje so...
progress.queued=W \u010Dakanskej sekli
RegContent=Wobsah registrowa\u0107: %s
RegLocale=Lokalizaciju registrowa\u0107: %s
RegPackage=Pak\u0107ik registrowa\u0107: %s
RegSkin=\u0160at registrowa\u0107: %s
RemoveFolder=Rjadowak wotstroni\u0107: %s
RenameFile=Dataju p\u0159emjenowa\u0107: %s do %s
RenameFolder=Rjadowak p\u0159emjenowa\u0107: %s do %s
ReplaceFile=Naruna\u0107: %s
ReplaceSharedFile=Hromad\u017Ae wu\u017Eiwana dataja so naruna: %s
SkipFile=Wuwostaji\u0107: %s
SkipSharedFile=Wuwostaja so hromad\u017Ae wu\u017Eiwana dataja: %s
Uninstall=Deinstalowa\u0107: %s
unknown.error=Njewo\u010Dakowany zmylk %S
UnknownFileOpCommand=Njeznaty p\u0159ikaz datajoweje operacije!
Unsigned=Njesignowany
WindowsRegisterServer=Windows registrowanski server: %s
WindowsShortcut=Windows-skr\u00F3t\u0161enka: %s
